OpenapiBilling
List subscriptions for a realm
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/bill/subscriptions"{ "items": [ { "billingType": "string", "clientAppId": "d386372c-64d9-49da-bb8b-4b5eda60f56c", "createdAt": "string", "currentPeriodEnd": "string", "currentPeriodStart": "string", "entitlementKey": "string", "externalPriceId": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "paymentProvider": "string", "status": "string", "syncedAt": "string", "updatedAt": "string" } ], "total": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}